/*------------ banner ------------*/
body {
    background: url(../../images/common/bg.jpg) no-repeat;
    background-size: cover;
}

.banner {
    position: relative;
}

.banner .slider {
    position: relative;
}

.banner .slick-dots {
    padding: 5px 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
    text-align: center;
    top: 35%;
    right: 5%;
}

.banner .slick-dots li {
    /* display: inline-block; */
}

.banner .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    border-radius: 100%;
    background: url(../../images/common/index/dot.png);
    width: 20px;
    height: 20px;
    margin: -2px 5px 15px;
    vertical-align: middle;
    outline: none;
    cursor: pointer;
}

.banner .slick-dots li.slick-active button {
    background-position: 100% 0%;
}

.banner .scroll {
    text-indent: inherit;
    font-size: 12px;
    font-family: 'Alegreya Sans', serif;
    font-weight: 600;
    letter-spacing: 0.2em;
    color: #000;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    left: 10%;
    bottom: 60px;
    height: 100px;
    z-index: 99;
    overflow: inherit;
}

.banner .scroll span {
    position: relative;
}

.banner .scroll span:before {
    top: -60px;
    right: 8px;
    display: block;
    width: 1px;
    height: 50px;
    position: absolute;
    background: #0d0c0a;
    content: "";
    transition: .3s cubic-bezier(.95, .05, .795, .035);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}

.banner .scroll span:before {
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    animation: scrolldown 2s 1s infinite cubic-bezier(.645, .045, .355, 1);
}

@keyframes scrolldown {
    0% {
        transform: scale(1, 1);
        transform-origin: 100% 100%;
    }

    55% {
        transform: scale(1, 1);
        transform-origin: 100% 100%;
    }

    70% {
        transform: scale(1, 0);
        transform-origin: 100% 100%;
    }

    85% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    100% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }
}

/*------------ about ------------*/
.site-main {
    clear: both;
}

.site-main .container {
    padding: 0 15px;
    max-width: 1470px;

}

.sect-title {
    color: #D1B170;
    font-family: 'Alegreya Sans', '微軟正黑體', sans-serif;
    letter-spacing: 4px;
    line-height: 0.85;
    position: relative;
}

.sect1 {
    background: url(../../images/common/index/about_bg.png) no-repeat top, url(../../images/common/index/about_bg2.png) no-repeat top;
    background-size: inherit;
    position: relative;
}

.sect1,
.sect1 .container {
    min-height: 1000px;

}

.sect-title span {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;

}

.sect-title .en {
    color: #000000;
    font-family: 'Alegreya Sans';
    font-size: 55px;
    display: block;
    position: relative;
}

.sect-title .en:before {
    content: '';
    width: 26px;
    height: 39px;
    background: url(../../images/common/index/left-ic.png)no-repeat;
    position: absolute;
    top: -16px;
    left: -20px;
}

.sect-title .en:after {
    content: '';
    width: 6px;
    height: 6px;
    background: #000000;
    position: absolute;
    right: 0;
    bottom: 6px;
}


.btn.circle.more {
    font-family: 'Cambay';
    color: #222222;
    font-size: 14px;
    width: 100%;
    max-width: 290px;
    position: relative;
    text-align: left;
    margin: 35px 0 0;
}

.btn.circle.more .line {
    width: 50px;
    position: absolute;
    top: 10px;
    margin-left: 15px;
    transition: all .3s ease;
}

.btn.circle.more:hover .line {
    width: 70px;
}

.btn.circle.more .line:before,
.btn.circle.more .line:after {
    content: '';
    width: 50px;
    height: 1px;
    background: #980007;
    position: absolute;
    display: block;
    left: 0;
    margin: 0 auto;
    transition: .3s ease;
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.btn.circle.more:hover .line:before {
    width: 70px;
}

.btn.circle.more .line:after {
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
    transition: .3s ease;
    width: 10px;
    right: 0;
    left: auto;
    margin-top: -2px;
}

.btn.circle.more .O {
    display: block;
    text-align: center;
    color: inherit;
}

.btn.circle.more .O:before {
    content: '';
    top: -40px;
    margin-left: -20px;
    width: 100px;
    position: absolute;
    height: 100px;
    border: 1px solid #222222;
    border-radius: 50%;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.23, 0.68, 0.3, 0.84);
    transition-timing-function: cubic-bezier(0.23, 0.68, 0.3, 0.84);
}

.btn.circle.more:hover .O:before {
    border-color: #980007;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    background-color: rgba(255, 255, 255, 0.3);
}

/*--- ---*/

.about-sect {
    position: absolute;
    left: 50%;
    right: 2%;
    top: 45%;
    margin-top: -180px;
}

.about-sect .sect-title {
    font-size: 55px;
    margin-bottom: 20px;
    max-width: 275px;
}

.about-sect .txt-box {
    color: #131313;
    height: 120px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 15px;
    line-height: 2;
    letter-spacing: 1.4px;
    margin: 30px 0;
}


/*------------ news ------------*/

.news-sect {
    /* margin-top: -12%; */
}

.news-list .item {
    float: left;
}

.news-sect .slick-dots {
    text-align: center;
}

.news-sect .slick-dots li {
    display: inline-block;
    margin: 0 3px;
}

.news-sect .slick-dots li button {
    text-align: left;
    text-indent: -99999px;
    padding: 0;
    overflow: hidden;
    border: 0;
    background: url(../../images/common/index/news_dots.png) no-repeat;
    width: 30px;
    height: 30px;
    outline: none;
}

.news-sect .slick-dots li.slick-active button {
    background-position: 100% 0;
}

.news-list {
    margin: 0 -30px;
}

.news-list .item {
    width: 50%;
    padding: 0 30px;
}

.news-list .item .box {
    border: 1px solid rgba(102, 102, 102, 0.60);
    max-width: 690px;
    margin: 0 auto 30px;
    position: relative;
    padding: 10px;
    transition: all .3s ease;
}

.news-list .item .box:hover {
    border-color: #d8d8d8;
}

.news-list .item .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 50;
}

.news-list .item .box:before {
    content: "";
    background: url(../../images/common/news/item_tag.png) no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.news-list .pic {
    float: left;
    max-width: 315px;
    overflow: hidden;
}

.news-list .txt {
    margin-left: 335px;
}

.news-list .title {
    color: #ffffff;
    font-size: 18px;
    /* font-weight: bold; */
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 5px;
}

.news-list .date {
    display: block;
    color: #BBBBBB;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 14px 0 10px;
    margin-bottom: 14px;
    position: relative;
    border-bottom: 1px solid #262626;
}

.news-list .date:after {
    content: '';
    width: 88px;
    height: 1px;
    background: #980007;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s ease;
}

.news-list .box:hover .date:after {
    width: 100%;
}

.news-list .description {
    line-height: 1.76;
    overflow: hidden;
    height: 70px;
    margin-bottom: 25px;
    color: #999999;
}

.news-list .box:hover .btn.normal {
    border-color: #980007;
    color: #ffffff;
    background: #980007;
}

.news-list .box:hover .btn.normal:before {
    animation: cmnBtn04in 1.0s cubic-bezier(0.205, 0.010, 0.075, 0.995) forwards;
}


/*------------ product ------------*/

.sect3 {
    padding: 220px 0 300px;
    min-height: 450px;
    background: url(../../images/common/index/pro.png) no-repeat top;
}

.products-sect {
    position: relative;
}

.products-sect .sect-title {
    margin-bottom: 50px;
    max-width: 290px;
}

.products-sect .sect-title .en {
    padding-bottom: 0;
    margin-bottom: 15px;
}

.products-sect .btn.more {

    right: -50px;

    bottom: -120px;

    position: absolute;
}

.product-list .item {
    width: 20%;
}

.product-list li:nth-child(5n+1) {
    clear: left;
}

.product-list .item .box {
    max-width: 270px;
    margin: 0 10px 50px;
    position: relative;
}

.product-list .item .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 5;
}

.product-list .pic {
    position: relative;
    overflow: hidden;
}

.product-list .pic:before {
    content: "";
    background: rgba(255, 255, 255, 0.48);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
}

.product-list .box:hover .pic:before {
    opacity: 1;
}

.product-list .txt {
    position: relative;
    width: 95%;
    left: 0;
    right: 0;
    margin: -15px auto 0;
}


.product-list .name {
    display: block;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background: #171717;
    line-height: 60px;
    text-align: center;
}

.product-list .box:hover .name {
    background: #980007;
}

/*------------ album-fancybox ------------*/



/*------------ album ------------*/


.sect5 {
    padding: 30px 0 100px;
}

.album-sect {
    position: relative;
}

.album-sect .title-box {
    background: url(../../images/common/index/ab-bg.png);
    text-align: center;
    position: relative;
    width: 20%;
    padding-top: 20%;
    margin: 0 auto;
}

.album-sect .title-box .txt:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../../images/common/index/album-title.png)no-repeat;
    margin: 4% auto;
}

.album-sect .title-box .txt {
    width: 253px;
    position: absolute;
    left: 0%;
    top: 20%;
    right: 0;
    margin: 0 auto;
}

.album-sect .sect-title {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    padding: 35px 0;
}

.album-sect .sect-title:after {
    content: '';
    width: 27px;
    height: 6px;
    background: #980007;
    position: relative;
    display: block;
    margin: 30px auto 0;
}

.album-sect .cross {
    color: #242424;
    display: block;
    font-size: 24px;
    margin: 20px 0;
}

.album-sect .btn.more {}

.album-sect .btn.more:hover {
    color: #fff;
}

.album-sect .btn.more .ic {
    padding: 0px 0px 0px 20px;
}

.album-list {
    margin: 0;
    width: 40%;
    position: absolute;
    top: 0;
}

.album-sect .album-list.sideL {
    left: 0;
}

.album-sect .album-list.sideR {
    right: 0;
}

.album-list .item {
    width: 50%;
    padding: 0;
}

.album-list .item a {
    max-width: 288px;
    margin-bottom: 0;
}

.album-list .pic {
    position: relative;
}

.album-list .pic:before,
.album-list .pic:after {
    content: "";
    display: block;
    position: absolute;
}

.album-list .pic:before {
    background: rgba(0, 0, 0, 0.70);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    opacity: 0;
    transition: all .3s ease;
}

.album-list a:hover .pic:before {
    opacity: 1;
}

.album-list .pic:after {
    background: url(../../images/common/album/camera.png) no-repeat;
    width: 42px;
    height: 42px;
    bottom: 5%;
    left: 50%;
    margin-left: -21px;
    transition: all .3s ease;
}

.album-list a:hover .pic:after {
    background-position: 0 100%;
}





/*------------ rwd ------------*/

@media screen and (max-width: 1400px) {

    .sect1,
    .sect1 .container {
        min-height: 0;
    }

    .sect1 .container {
        padding-top: 52%;
        padding-bottom: 40%;
    }

    .news-sect {
        margin-top: 0;
    }

}

@media screen and (max-width: 1200px) {
    .product-list .item {
        margin-bottom: 70px;
        padding: 0 5px;
    }

    .product-list .item:last-child {
        display: block;
    }

    .album-sect .title-box {
        margin-bottom: 20px;
        width: 320px;
        height: 220px;
        padding-top: 0;
    }

    .album-list {
        position: static;
        float: left;
        width: 50%;
    }

    .product-list .item a {
        margin: auto;
    }

}

@media screen and (max-width: 1000px) {
    .about-sect {
        left: 45%;
        top: 55%;
    }

    .album-list {
        float: none;
        width: auto;
        max-width: 576px;
        margin: 0 auto;
    }

    .banner-txt {
        padding: 50px 10% 60px;
    }

    .banner .product-pic {
        bottom: -22%;
    }

    .banner .scroll {
        display: none;
    }

    .banner .slick-dots {

        top: 25%;
    }

    .sect-title span {
        font-size: 18px;

    }

    .sect-title .en {
        font-size: 26px;
        padding-top: 10px;
    }

    .about-sect .sect-title {
        line-height: 0.45;
        max-width: 145px;
        letter-spacing: 2px;
    }

    .btn.circle.more {
        margin-top: 60px;
    }

    .sect3 {
        padding: 120px 0;
        background-size: 140%;
         min-height: inherit;
    }

    .products-sect .sect-title {
        max-width: 160px;
    }

    .products-sect .btn.more {
        margin-top: 0;
        bottom: -20px;
    }

    .album-sect .sect-title {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    .sect1 {
        background-image: url(../../images/common/index/about_bg1.png);
        padding: 30px 0 0;
        margin: 10px 0 20px;
        background-size: cover;
    }

    .sect1 .container {
        padding-top: 0;
    }

    .about-sect {
        position: static;
        margin: 0;
        padding: 15% 15px 20%;
    }

    .sect1 .container {
        padding-top: 0;
        padding-bottom: 0px;
        margin-bottom: 10%;
    }

    .news-list .item .box {
        margin-bottom: 0;
    }

    .about-sect .txt-box {
        height: auto;
        display: block;
        overflow: inherit;
        margin: 20px 0 0;
    }

    .products-sect .sect-title {
        text-align: center;
        margin-bottom: 30px;
    }

    .banner .txt-box {
        width: auto;
    }

    .banner .product-pic {
        display: none;
    }

    .banner-txt {
        margin: 90px 0px 20px;
    }

    .sect3 {
        background: url(../../images/common/index/pro2.jpg)no-repeat;
        padding: 8% 15px;
        margin: 60px 0;
        background-size: cover;
        position: relative;
    }

    .sect5 {
        padding: 0 0 60px;
    }

    .sect3:before {
        content: ' ';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0px 750px 50px 0px;
        border-color: transparent #191919 transparent transparent;
        display: block;
        position: absolute;
        top: 0;
        left: 0%;
        right: 0;
        margin-left: -10px;
    }

    .sect3:after {
        content: ' ';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 50px 0px 0px 750px;
        border-color: transparent transparent transparent #1d1d1d;
        display: block;
        position: absolute;
        bottom: 0;
        left: 0%;
        right: 0;
        margin-left: -10px;
    }
}

@media screen and (max-width: 700px) {
    .product-list .item {
        width: 100%;
        float: none;
    }

    .product-list li:nth-child(5n+1) {
        clear: none;
    }

    .product-list li:nth-child(n+1) {
        clear: left;
        margin-bottom: 20px;
    }

    .product-list .item .box {
        max-width: 100%;
        margin-bottom: 35px;
    }

    .product-list .item .box .pic img {
        width: 100%;
    }

    .products-sect .btn.more {
        position: relative;
        bottom: 0;
        margin: 70px auto 70px;
        right: 0;
        left: 0;
        display: block;
    }

}

@media screen and (max-width: 600px) {
    .news-list .item {
        margin: 0 auto;
    }

    .news-list .pic {
        float: none;
        width: 100%;
        margin: auto;
        /* max-width: 690px; */
    }
    .news-list .pic img{
        width:100%;
    }

    .news-list .item a {}

    .news-list .txt {
        margin: 0;
    }

    .news-list .description {
        margin-bottom: 10px;
        height: 50px;
    }

    .news-list .btn.more {
        float: none;
        margin: auto;
    }

    .news-list .date {
        padding: 10px 0;
    }
}

@media screen and (max-width: 500px) {
    .album-sect .title-box {
        width: 288px;
        height: 250px;
        margin-bottom: 10px;
    }

    .album-list .item {
        width: 100%;
        margin: auto;
        padding: 0px;
    }

    .album-list {
        float: none;
        width: 100%;

        max-width: 288px;
        margin: auto;
    }

    .album-list .item a {
        margin-bottom: 10px;
    }

    .sect1 .container {
        margin-bottom: 50px;
    }

    .banner .slick-dots {
        display: none !important;
    }
}

@media screen and (max-width: 335px) {

    .album-sect .title-box {
        width: auto;
        max-width: 288px;
        margin-bottom: 10px;
    }

}